#
npm build

##
Build a package

###
Synopsis

    npm build [<package-folder>]

- `<package-folder>`: A folder containing a `package.json` file in its root.

###
Description

This is the plumbing command called by `npm link` and `npm install`.

It should generally be called during installation, but if you need to run it directly, run:

        npm run-script build

###
See Also

- npm install
- npm link
- npm scripts
- package.json

👀 Found a typo? Let us know!

The current stable version of npm is here. To upgrade, run: `npm install npm@latest -g`

To report bugs or submit feature requests for the docs, please post here. Submit npm issues here.